version=3
options=uversionmangle=s/0\.\d{4}$/$&0/;s/0\.\d{3}$/$&00/;s/0\.\d{2}$/$&000/;s/0\.\d{1}$/$&0000/ \
https://metacpan.org/release/Jifty-Plugin-SiteNews   .*/Jifty-Plugin-SiteNews-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
